[general]
framerate = 60
autosens = 1
sensitivity = 100
bars = 0
bar_width = 2
bar_spacing = 1

[input]
method = pipewire
source = auto

[output]
method = noncurses
channels = stereo
mono_option = average
reverse = 0

[color]
# background commente = transparent
gradient = 1
gradient_color_1 = '#ff4da6'
gradient_color_2 = '#e276d4'
gradient_color_3 = '#c9a0ff'
gradient_color_4 = '#b6a8ff'
gradient_color_5 = '#a4b4ff'
gradient_color_6 = '#9fc8d4'
gradient_color_7 = '#9adba8'
gradient_color_8 = '#82e8a0'

[smoothing]
monstercat = 1
waves = 0
noise_reduction = 77
